
/* ****************** 1칸 레이아웃  ****************** */

.layout_54427_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54427_ > div:after {content:''; display:block; clear:both;}
.layout_54427_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54427_ {min-width:1000px;}
}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__54428_ {max-width: 1000px; margin:0 auto;}
.pm-banner_slide_basic__54428_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__54428_ a img {border:none;}
.pm-banner_slide_basic__54428_ .owl-item {}
.pm-banner_slide_basic__54428_ .item {position:relative;}

.pm-banner_slide_basic__54428_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__54428_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__54428_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__54428_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__54428_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__54428_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__54428_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__54428_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__54428_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__54428_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__54428_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__54428_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__54428_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__54428_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54651_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54651_ > div:after {content:''; display:block; clear:both;}
.layout_54651_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54651_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_54652_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_54652_ * {box-sizing:border-box;}
.img_ratio_54652_ a {display:block; text-decoration:none;}
.img_ratio_54652_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_54652_ {width:px;}
}
@media \0screen{
	.img_ratio_54652_ {width:px;}
}
